Browse Source

Raise the minimum required version of CMake to 2.8.12.

Signed-off-by: Slávek Banko <slavek.banko@axis.cz>
master
Slávek Banko 3 months ago
parent
commit
f721ca1d98
Signed by: SlavekB GPG Key ID: 608F5293A04BE668
  1. 2
      CMakeLists.txt

2
CMakeLists.txt

@ -9,7 +9,7 @@
# #
###########################################
cmake_minimum_required( VERSION 2.8 )
cmake_minimum_required( VERSION 2.8.12 )
#### general package setup

Loading…
Cancel
Save